#overallLayout {
	height: 100%;
	width: 750px;
}
#topbar {
	background-color: #555c3a;
	height: 10px;
	width: 750px;
}
#middlebar {
	background-color: #555c3a;
	height: 20px;
	width: 750px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#pictureArea {
	float: left;
	height: 216px;
	width: 614px;
}
#menuArea {
	height: 216px;
	width: 136px;
	float: left;
}

#menuArea a	{
	border:0; 
	display:block;
}

#leftSection {
	width: 440px;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	height: 300px;
}
#subpageSection {
	width: 710px;
	float: left;
	background-color: #FFFFFF;
	padding: 20px;
}
#mainContent {
	width: 750px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464749;
}
#rightSection {
	width: 250px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#bottomArea {
	background-color: #EFEDE0;
	height: 35px;
	width: 750px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	line-height:35px
}
.verticalCentering {height:24px;line-height:24px;}
body {
	background-color: #CAC5A3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#bottomArea a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
#bottomArea a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: 4B7175;
	text-decoration: none;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464749;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 4B7175;
}
.spacer1 {
	height: 300px;
	width: 0px;
	float: left;
}
